/* GRAPH ------------------------------------------------- */
.graphbox{
	position:relative;
	background:#efe9e6;
	margin:0 0 2px 0px;
	border:1px solid #ccc;
	border-radius:6px;
	background: linear-gradient(0deg, #ece6e3, #efe9e6);	
}
.graphtools{
	position:relative;
	margin:5px;
	border-radius:6px;
}
.grapharea{
	position:relative;
	background:#fff;
	margin:5px;
	height:200px;
	border:1px solid #ccc;
	border-radius:6px;
}
.graphlbl{
	z-index:5;
	font-size:0.9rem;
	color:#999;	
	position:absolute;
	margin:0;
	padding:0px 3px;
	top:0px;
	height:100%;
	border-left:1px solid #eee;
}
.graphyear{
	z-index:4;
	font-size:60px;
	color:#f4f4f4;	
	position:absolute;
	margin:0;
	padding:0px 3px;
	top:10px;
	line-height:60px;
	width:100%;
	text-align:center;
}
.graphlbl:first-of-type{border:none;}